/*
<div class="news_list">
<div class="news_list_item">
  <div class="date">2011-02-14::</div><span class="hot_date" title="2011-05-10 00:00:00">2011-05-10 00:00:00</span>
  <div class="caption"><a href="/uk/news/?id=1002">Конкурси для молоді у 2011 році ...</a></div>
</div>
*/
.news_one {
    border: 0px;
    }

.news_one .caption{
    font: large Arial,Tahoma,sans-serif;
    background: #EEEEEE; 
    border-top: 2px solid #19497f; 
    border-bottom: 1px solid #19497f; 
    margin: 3px 0px 5px 0px; 
    padding: 3px; 
    color: #19497f;    
    }

.news_one .date{
    padding: 1px 2px;
    margin: 0px;
    font: x-small Tahoma,Verdana,sans-serif;
    }


.news_list {
    position: relative;
    border: 1px solid #65A6D1;
    margin: 1px 30px;
    padding: 2px;
    }
.news_list_item {
    background-image: url('news-item-0.png');
    background-repeat: no-repeat;
    position: relative;
    min-height: 16px;
    border: 0px;
    margin: 0px;
    padding: 1px 1px 1px 16px;
    font: x-small Arial,Tahoma,serif;
    }
.news_list_item .flag {
    position: absolute; 
    width: 16px;
    height: 16px;
    left: 0px;
    top: 0px;
    background-image: url('news-item-hot.png');
    background-repeat: no-repeat;
    }
.news_list_item .caption {
    padding: 0px;
    margin: 0px;
    }
.news_list_item .caption a {
    color: black;
    text-decoration: none;
    }
.news_list_item .caption a:hover {
    color: blue;
    text-decoration: underline;
    }
.news_list_item .date {
    float: left;
    padding: 1px 2px;
    margin: 0px;

    width: 60px;
    font: xx-small;
    }
.news_list_item .hot_date {
    padding: 1px 2px;
    margin: 0px;

    width: 60px; height:15px;
    font: xx-small;
    color: red;
    }


.pagebuttons * {
    border: 1px solid black;
    display: inline-block; 
    margin: 1px; 
    padding: 0px 3px;
    text-decoration: none;
    color: black;
    font: x-small;
    }
.pagebuttons a{
    background: #CCC;
    }
.pagebuttons span{
    background: #FFF;
    }
